

-- Where to store the settings for babblevoice Desktop
-- either bv.ALLUSERS or bv.JUSTME.
bvmode = bv.JUSTME

-- Use this to change the path of the Lua package path
-- package.path = package.path .. ';scripts/?.lua'


-- filename of our automation, the real file will have the lua
-- extension and be somewhere in the Lua package path. If you wish to
-- modify this file, it pays to change this and create your own
-- file as an update to babblevoice Desktop is likely to overwrite
-- this file.
automation = "automation"


-- You can customize the icon using any icon which can be loaded
-- with the Windows LoadImage call.
-- icon = "yourown.ico"

-- You can alter the title of the Window to be your own also
-- title = "Nuts"

-- customize the hotkey shortcuts - ctrl-
shortcutmobile = '1'
shortcuthome = '2'
shortcutwork = '3'
shortcutsearch = 'w'
shortcuthangup = 'h'

-- ctrl-shift-
shortcutbabble = 'b'

-- Set to true to use EMIS API rather than automation --
-- automation - not 100% reliable but fast --
-- api - not the speediest - but reliable - requires desktop to have the EMIS plugin loaded --
useemisapifordial = true


